Bug 820634 - Katello String Updates
Katello String Updates
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Adam Price
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 10:40 EDT by Matt Reid
Modified: 2013-09-19 14:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:13:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2012-05-10 10:40:50 EDT
Description of problem:
Digging through the PO file for Katello, I can see some words that are misspelled.

Instances Used & Word:
28 cancelled
1 Cancelled
1 Cancelled.
1 changset
1 Deleteing
1 filster? (I'm guessing that's filter?)
1 nvre (if that's an acronym, it should probably be in caps)
1 Sucessfully


Also looks like we mix up how we case ID:
6 id
1 id:
1 Id
1 ID
1 ID=%d
1 ID=%s

Those should probably be all caps.

Version-Release number of selected component (if applicable):
I got this PO file a few weeks ago, so some of these may have been fixed already, just wanted to point them out to make sure.

Additional info:
Comment 1 Adam Price 2012-08-03 18:03:11 EDT
"cancelled" and "canceled" are both considered correct spellings, though I do think we should pick one and stick with it.
Comment 2 Adam Price 2012-08-03 18:03:31 EDT
went with 'canceled'
Comment 4 Ivan Necas 2012-09-13 11:03:43 EDT
This change doesn't fix the issue because the fix needs to be done in the source string (e.g. in app/controllers/sync_management_controller.rb).And then it will propagate into the pot file when running `rake gettext:find` when sending the strings to translation tool.
Comment 6 Mike McCune 2013-08-16 13:53:31 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 7 Mike McCune 2013-09-19 14:13:08 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.